## org.metaabm.ide
Class MetaABMEditor.TreeExpansionListener

    java.lang.Object
      org.metaabm.ide.MetaABMEditor.TreeExpansionListener

Enclosing class:
  MetaABMEditor

    private final class MetaABMEditor.TreeExpansionListener

extends java.lang.Object

Constructor Summary
`private` `MetaABMEditor.TreeExpansionListener()`

Method Summary
`void` `doubleClick(DoubleClickEvent event)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MetaABMEditor.TreeExpansionListener

    private MetaABMEditor.TreeExpansionListener()

Method Detail

### doubleClick

    public void doubleClick(DoubleClickEvent event)

Copyright (C) 2007-2009 Metascape, LLC, 2009 Miles Parker, 2006-2007 Argonne National Labs, and Contributors